/*\/\/\ created by BaconProductions\/\/\/\*/
#route{
   background-color:#000;
   width:auto;
   padding:1px;
   margin:0px 0px;
   text-align:center;
}
#route ul{
   list-style-type: none;
   margin:0;
   padding:0;
}
#route li{
   display:inline;
   margin:1px 1px;
   background:#154d00;
   padding:4px;
   text-align:center;
   font-size:15px;
}
#route li a{
   background-color:#70b555;
   text-decoration:none;
   color:#000;
}
#route li a:hover{
   text-decoration:underline;
   color:#fff;
}
#center-box{
   margin:inherit;
   width:100%;
   padding:5px;
   text-align:left;
}
#center-box .h-title{
   text-align:center;
   font size:16px;
}
#center-box .h1{
   font size:16px;
}
#center-box .h2{
   font-size:16px;
}
#center-box .h3{
   font-size:14px;
}
#center-box .h4{
   font-size:12px;
}
/*\/\/\/\/\/\contains and places the menu button (upper left within the heading) on each page/\/\/\/\/\*/
.navx{
   position:absolute;
   top:20px;
   left:10px;
   padding:5px;
   width:30px;
   height:30px;
}
/*\/\/\/\/\/\/\The elements used in the javascript (newfoot.js) file for the footer\/\/\/\/\/\ */
#foot{
   width: auto;/*
   clear: both;*/
   margin-left: 0px;
   margin-bottom: 0px;
   text-align: center;
}
#foot .h4 {
   color: Black;
   font-size:10pt;
}
#foot .h5 {
   padding:20px;
   color: black;
   font-size:8pt;
}
#headbox{
   text-align:center;
}
\/\/\/\used after each section(horizontal) unit of float/\/\/\/\/*/
.clr{
   clear:both;
}
/*\/\/\/\/\/\/\basic general html/\/\/\/\/\/\/\/*/
body{
   background: url(../images/heads-4.png) no-repeat center center fixed;
   background-size:cover;
   color: #000;
   font-family:monospace, Arial, sans-serif;
   font-size:12pt;
   line-height:1.5em;
   margin:0px 2px 0px 2px;
}
a:link {
  color:#525050;
}
a:active {
  text-decoration:underline;
}
a:hover{
   color:#525050;
   background-color:#cfd2d3;
   text-decoration:underline;
}
.container{
   width:100%;
   margin:auto;
}
/*\/\/\/\/\/\holds the header of the site including the menu bar/\/\/\/\/\/\*/
#main-header{
   background-color:#000;
   padding:10px 65px 10pt 65px;
   color:#70b555;
   margin-left:0px;
   text-align:center;
}
/*\/\/\/\/\/\/ the following two IDs contain all between the identification header (main-header) and above the HR line on the index page\/\/\/\/\/\/\/\/\*/
#date h1{
   margin:0px 10px;
   color:#000;
   font-size:15px;
   text-align:center;
}
#statement{
   background-color:inherit;
   margin:20px;
}
#statement h2{
   line-height:1.3em;
   font-size:12px;
}
#statement h1{
   text-align:center;
   line-height:1.3em;
   font-size:13px;
}

/*page section properties-styles*/
#page {
   float:right;
   padding:2px 5px;
   height:auto;
}
.box{
   position:relative;
   float:right;
   clear:both;/*
   border-style: solid;
   border-width: 0px 0px 1px 1px;*/
   right:6px;
   width:50%;
   padding:2pt 2pt;
   line-height:1em;
}

.flex-container {
  display: flex;
  justify-content: space-between;
}

.flex-container > insetbox {
  margin: 10px;
  padding: 5px;
  font-size: 14px;
}

#page .h1{
   font size:16px;
}
#page .h2{
   font-size:16px;
}
#page .h3{
   font-size:14px;
}
#page .h4{
   font-size:12px;
